Subject: Re: [Gen-art] Gen-ART LC Review of draft-ietf-dnsext-rfc2672bis-dname-22

From: Ben Campbell <[email-masked]>
Date: Mon, 11 Jul 2011 11:01:23 -0500

Sorry for the late response--I just got back from vacation.

Yes, I was referring to the title and also the last paragraph of section 1. Your proposed change, along with something similar in section 1, would IMHO resolve the issue.

Thanks!

Ben.

On Jun 27, 2011, at 9:15 AM, Scott Rose wrote:

> Ben,
> Are you referring to the title ("Update to the DNAME...")?  Then yes, that could be confusing - that was missed in the revision.
> 
> Would trimming the title to the shorter "DNAME Redirection in the DNS" fix that?  It's the simplest fix.
> 
> Scott
> 
> On Jun 24, 2011, at 6:18 PM, Ben Campbell wrote:
> 
>> Thanks!
>> 
>> This version resolves all of my comments, with the exception that while the text now says the draft updates DNAME, the header still says it obsoletes RFC 2672. Is that the intent?
>> 
>> Thanks!
>> 
>> Ben.
>> 
>> On Jun 24, 2011, at 10:16 AM, Scott Rose wrote:
>> 
>>> FYI:
>>> A new version (-23) of the dname-bis draft has been posted with the two sections re-added (resolver algorithm and examples of DNAME use). I haven't heard any comments from the DNSEXT WG on it, but it was only just posted.
>>> 
>>> Scott 
>>> 
>>> On Jun 8, 2011, at 5:50 PM, Ben Campbell wrote:
>>> 
>>>> Thanks for the response! Comments below, eliding the bits I think need no further comment.
>>>> 
>>>> On Jun 8, 2011, at 12:11 PM, Scott Rose wrote:
>>>> 
>>>>> Perhaps the document should only update RFC 2672 instead of obsoleting it?  
>>>> 
>>>> That would resolve my concern, if it fits with the intent of the work group.
>>>> 
>>>> 
>>>>> 
>>>>> As for the nits:
>>>>> 
>>>>> 
>>>>> On Tue, Jun 7, 2011 at 6:35 PM, Ben Campbell <[email-masked]> wrote:  
>>>>> 
>>>> 
>>>> [...]
>>>> 
>>>>> Yes, will correct.
>>>>> 
>>>>> -- ..., 7th paragraph: "...replaced with the word "DELETED"."
>>>>> 
>>>>> Won't that just leave the word "deleted" hanging on page without explanation? Wouldn't it be better to just simply delete it?
>>>>> 
>>>>> 
>>>>> Maybe, but I think the logic was that if there is some text there (just something), it can be cleanly referenced (i.e. "DELETED [RFCXXXX]")if someone is making a revised version of the RFC for some purpose.  Purely deleting it accomplishes the task, but this provides a good "hook" for a paper trail.
>>>>> 
>>>> 
>>>> Okay. On reflection, it's not like we really render the updates the old RFC documents.
>>>> 
>>>> 
>>>>> Scott
>>>>> _______________________________________________
>>>>> Gen-art mailing list
>>>>> [email-masked]
>>>>> https://www.ietf.org/mailman/listinfo/gen-art
>>>> 
>>> 
>>> ===================================
>>> Scott Rose
>>> NIST
>>> [email-masked]
>>> +1 301-975-8439
>>> Google Voice: +1 571-249-3671
>>> http://www.dnsops.gov/
>>> ===================================
>>> 
>> 
> 
> ===================================
> Scott Rose
> NIST
> [email-masked]
> +1 301-975-8439
> Google Voice: +1 571-249-3671
> http://www.dnsops.gov/
> ===================================
> 
> _______________________________________________
> Ietf mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/ietf